<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link type="text/css" rel="shortcut icon" href="img/logo-mywebsite-urian-viera.svg"/>
  <title>C贸mo Importar Excel a MYSQL con PHP sin Libreria de forma F谩cil :: WebDeveloper Urian Viera</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/cargando.css">
  <link rel="stylesheet" type="text/css" href="css/cssGenerales.css">
   <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>

<div class="cargando">
    <div class="loader-outter"></div>
    <div class="loader-inner"></div>
</div>


<nav class="navbar navbar-expand-lg navbar-light navbar-dark fixed-top" style="background-color: #563d7c !important;">
    <ul class="navbar-nav mr-auto collapse navbar-collapse">
      <li class="nav-item active">
        <a href="index.php"> 
          <img src="img/logo-mywebsite-urian-viera.svg" alt="Web Developer Urian Viera" width="120">
        </a>
      </li>
    </ul>
    <div class="my-2 my-lg-0">
      <h5 class="navbar-brand">Web Developer Urian Viera </h5>
    </div>
</nav>


<div class="container">





    
</h3>
<hr>

    <br>
    <br>

    <div class="">
 

 


   <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM ruc WHERE DECISION ='EQUIPO' AND dv = '0' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv0 = mysqli_num_rows($queryData);
  ?>

    <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM ruc WHERE estado ='EQUIPO' AND dv = '1' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv1 = mysqli_num_rows($queryData);
  ?>

   <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM ruc WHERE estado ='EQUIPO' AND dv = '2' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv2 = mysqli_num_rows($queryData);
  ?>

 <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '3' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv3 = mysqli_num_rows($queryData);
  ?>


 <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '4' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv4 = mysqli_num_rows($queryData);
  ?>


 <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '5' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv5 = mysqli_num_rows($queryData);
  ?>


 <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '6' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv6 = mysqli_num_rows($queryData);
  ?>


 <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '7' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv7 = mysqli_num_rows($queryData);
  ?>

  <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '8' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv8 = mysqli_num_rows($queryData);
  ?>

  <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = '9' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdv9 = mysqli_num_rows($queryData);
  ?>

  <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO' AND dv = 'K' ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientdvK = mysqli_num_rows($queryData);
  ?>


    <?php
  header("Content-Type: text/html;charset=utf-8");
  include('config.php');
  $sqlClientes = ("SELECT * FROM clientes WHERE estado ='EQUIPO'  ORDER BY id ASC");
  $queryData   = mysqli_query($con, $sqlClientes);
  $total_clientA = mysqli_num_rows($queryData);
  ?>

</div>


<div class="container">
    <br>
    <br>
    
  
 

    <button type="button" class="btn btn-warning btn-lg">EQUIPO JURIDICO <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientA; ?></a></strong></H5></span></button>

    <BR>
    <BR>

     <button type="button" class="btn btn-info btn-lg">DV 0:     <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv0; ?></a></strong></H5></span></button>
     

     <button type="button" class="btn btn-info btn-lg">DV 1:     <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv1; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 2: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv2; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 3:     <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv3; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 4: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv4; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 5: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv5; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 6: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv6; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 7: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv7; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 8: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv8; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV 9: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdv9; ?></a></strong></H5></span></button>

     <button type="button" class="btn btn-info btn-lg">DV K: <span class="badge"><strong><H5><a href="equipos.php"><?php echo $total_clientdvK; ?></a></strong></H5></span></button>


</center>
</div>
<!--
<ul class="list-group">
  <li class="">SIN INSTRUCCION<span class="badge">
  <strong><H5><a href="index.php"><?php echo $total_client; ?></a></span></strong></H5></li>

    <li class="list">AP <span class="badge">
  <strong><H5><a href="ap.php"><?php echo $total_clientAP; ?></a></span></strong></H5></li>

    <li class="list">TRANSFERENCIA <span class="badge">
  <strong><H5><a href="transfer.php"><?php echo $total_clientS; ?></a></span></strong></H5></li>


  <li class="">EQUIPO <span class="badge" >
<strong><H5><a href="equipo.php" target="_blank"><?php echo $total_clientA; ?></a></span></strong></H5></li>
</ul>-->



          </tbody>
        </table>

    </div>
  </div>

</div> 


<script src="js/jquery.min.js"></script>
<script src="'js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>

<script type="text/javascript">
    $(document).ready(function() {
        $(window).load(function() {
            $(".cargando").fadeOut(500);
        });      
});
</script>

</body>
</html>